DROP TABLE CRST_PER_POS_STRUCTURE_VERSION;

CREATE TABLE CRST_PER_POS_STRUCTURE_VERSION
(
  POS_STRUCTURE_VERSION_ID   NUMBER             NOT NULL,
  BUSINESS_GROUP_ID          NUMBER(15)         NOT NULL,
  POSITION_STRUCTURE_ID      NUMBER(15)         NOT NULL,
  DATE_FROM                  DATE               NOT NULL,
  VERSION_NUMBER             NUMBER             NOT NULL,
  COPY_STRUCTURE_VERSION_ID  NUMBER(15),
  DATE_TO                    DATE,
  REQUEST_ID                 NUMBER(15),
  PROGRAM_APPLICATION_ID     NUMBER(15),
  PROGRAM_ID                 NUMBER(15),
  PROGRAM_UPDATE_DATE        DATE,
  LAST_UPDATE_DATE           DATE,
  LAST_UPDATED_BY            NUMBER(15),
  LAST_UPDATE_LOGIN          NUMBER(15),
  CREATED_BY                 NUMBER(15),
  CREATION_DATE              DATE,
  OBJECT_VERSION_NUMBER      NUMBER(9)          NOT NULL,
  POS_STRUCTURE_VERSION_ID_N NUMBER 
);
